<?php
/** 
 * Copyright Intermesh
 * 
 * This file is part of Group-Office. You should have received a copy of the
 * Group-Office license along with Group-Office. See the file /LICENSE.TXT
 * 
 * If you have questions write an e-mail to info@intermesh.nl
 * 
 * @copyright Copyright Intermesh
 * @version $Id: sync.php 2906 2009-07-22 14:04:14Z mschering $
 * @author Merijn Schering <mschering@intermesh.nl>
 */

if(!file_exists('modules/sync/sync.php'))
{
	die('Sorry, the sync module is not available in the community version.');
}
require('modules/sync/sync.php');
?>